VITE_APP_ENV=staging

# VITE_APP_BASE_URL=https://api.ztzhipin.com/api/
VITE_APP_BASE_URL=http://101.126.146.250:8088/api/

VITE_APP_IM_USER_SUFFIX=''

VITE_APP_EMOJI_API=https://t.xiaoyaotravel.com/emoji/